=== debian/changelog ===
rust-permutohedron (0.2.4-3) unstable; urgency=medium

  * Package permutohedron 0.2.4 from crates.io using debcargo 2.4.2
  * Mark failing test as broken

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 26 Jan 2020 00:07:35 +0100

rust-permutohedron (0.2.4-2) unstable; urgency=medium

  * Package permutohedron 0.2.4 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 09:05:59 +0100

rust-permutohedron (0.2.4-1) unstable; urgency=medium

  * Package permutohedron 0.2.4 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 01 Dec 2019 10:02:24 +0100
