=== debian/control ===
Source: rust-permutohedron
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/permutohedron]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/permutohedron

Package: librust-permutohedron-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-permutohedron+default-dev (= ${binary:Version}),
 librust-permutohedron+std-dev (= ${binary:Version}),
 librust-permutohedron-0-dev (= ${binary:Version}),
 librust-permutohedron-0+default-dev (= ${binary:Version}),
 librust-permutohedron-0+std-dev (= ${binary:Version}),
 librust-permutohedron-0.2-dev (= ${binary:Version}),
 librust-permutohedron-0.2+default-dev (= ${binary:Version}),
 librust-permutohedron-0.2+std-dev (= ${binary:Version}),
 librust-permutohedron-0.2.4-dev (= ${binary:Version}),
 librust-permutohedron-0.2.4+default-dev (= ${binary:Version}),
 librust-permutohedron-0.2.4+std-dev (= ${binary:Version})
Description: Generate permutations of sequences - Rust source code
 Either lexicographical order permutations, or a minimal swaps permutation
 sequence implemented using Heap's algorithm.
 .
 This package contains the source for the Rust permutohedron crate, packaged by
 debcargo for use with cargo and dh-cargo.
